.login-section{
    margin: 100px;
}

.login-failed{
    text-align: center;
    margin: auto;
    margin-top: 10px;
    border: 2px solid black;
    width: 65%;    
    background-color: red;
}

.login-failed-text{
    text-align: center;
    margin-top: 5px;
    font-weight: bold;    
    color: aliceblue;
}

label {
    display: flex;
    justify-content: right;
}

.row {
    padding-bottom: 1rem;

    &:last-of-type{
        padding-bottom: 1.5rem;
    }
}

.card-header {
    padding-top: 1rem;
}

.login-failed, .register-success{
    text-align: center;
    margin: auto;
    margin-top: 10px;
    border: 2px solid black;
    width: 65%;    
    background-color: red;
}

.login-failed-text, .register-success-text{
    text-align: center;
    margin-top: 5px;
    font-weight: bold;    
    color: aliceblue;
}